
<!doctype html>
<html lang="pt" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      
      
      
      
      <link rel="icon" href="../../assets/itrac-logo-preta.png">
      <meta name="generator" content="mkdocs-1.2.2, mkdocs-material-7.2.4">
    
    
      
        <title>Artefatos GPS - GPS - Guia para o Desenvolvimento de Produtos e Soluções</title>
      
    
    
      <link rel="stylesheet" href="../../assets/stylesheets/main.f7f47774.min.css">
      
        
        <link rel="stylesheet" href="../../assets/stylesheets/palette.3f5d1f46.min.css">
        
          
          
          <meta name="theme-color" content="#02a6f2">
        
      
    
    
    
      
        
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700%7CRoboto+Mono&display=fallback">
        <style>:root{--md-text-font-family:"Roboto";--md-code-font-family:"Roboto Mono"}</style>
      
    
    
    
      <link rel="stylesheet" href="../../stylesheets/styles.css">
    
    
      


    
    
  </head>
  
  
    
    
    
    
    
    <body dir="ltr" data-md-color-scheme="" data-md-color-primary="light-blue" data-md-color-accent="">
  
    
    <script>function __prefix(e){return new URL("../..",location).pathname+"."+e}function __get(e,t=localStorage){return JSON.parse(t.getItem(__prefix(e)))}</script>
    
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" for="__drawer"></label>
    <div data-md-component="skip">
      
        
        <a href="#artefatos-gps" class="md-skip">
          Ir para o conteúdo
        </a>
      
    </div>
    <div data-md-component="announce">
      
    </div>
    
      <header class="md-header" data-md-component="header">
  <nav class="md-header__inner md-grid" aria-label="Header">
    <a href="../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-header__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    <label class="md-header__button md-icon" for="__drawer">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2z"/></svg>
    </label>
    <div class="md-header__title" data-md-component="header-title">
      <div class="md-header__ellipsis">
        <div class="md-header__topic">
          <span class="md-ellipsis">
            GPS - Guia para o Desenvolvimento de Produtos e Soluções
          </span>
        </div>
        <div class="md-header__topic" data-md-component="header-topic">
          <span class="md-ellipsis">
            
              Artefatos GPS
            
          </span>
        </div>
      </div>
    </div>
    
    
    
      <label class="md-header__button md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
      </label>
      
<div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" aria-label="Buscar" placeholder="Buscar" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="search-query" required>
      <label class="md-search__icon md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
      </label>
      <nav class="md-search__options" aria-label="Search">
        
        <button type="reset" class="md-search__icon md-icon" aria-label="Clear" tabindex="-1">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"/></svg>
        </button>
      </nav>
      
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="search-result">
          <div class="md-search-result__meta">
            Initializing search
          </div>
          <ol class="md-search-result__list"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
    
    
  </nav>
</header>
    
    <div class="md-container" data-md-component="container">
      
      
        
          
<nav class="md-tabs" aria-label="Tabs" data-md-component="tabs">
  <div class="md-tabs__inner md-grid">
    <ul class="md-tabs__list">
      
        
  
  
    
  


  
  
  
    <li class="md-tabs__item">
      <a href="../.." class="md-tabs__link md-tabs__link--active">
        Visão Geral
      </a>
    </li>
  

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../2-Fase-Diagnostico/Fase-de-Diagnostico/" class="md-tabs__link">
      Fase de Diagnóstico
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../3-Fase-Execucao/Fase-de-Execucao/" class="md-tabs__link">
      Fase de Execução
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../4-Fase-Encerramento/Fase-Encerramento/" class="md-tabs__link">
      Fase de Encerramento
    </a>
  </li>

      
        
  
  


  
  
  
    <li class="md-tabs__item">
      <a href="../../5-Saiba-Mais/Rastreabilidade/Rastreabilidade/" class="md-tabs__link">
        Saiba Mais
      </a>
    </li>
  

      
    </ul>
  </div>
</nav>
        
      
      <main class="md-main" data-md-component="main">
        <div class="md-main__inner md-grid">
          
            
              
              <div class="md-sidebar md-sidebar--primary" data-md-component="sidebar" data-md-type="navigation" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    

  


<nav class="md-nav md-nav--primary md-nav--lifted" aria-label="Navigation" data-md-level="0">
  <label class="md-nav__title" for="__drawer">
    <a href="../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-nav__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    GPS - Guia para o Desenvolvimento de Produtos e Soluções
  </label>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
      

  
  
    
  
  
    
    <li class="md-nav__item md-nav__item--active md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_1" type="checkbox" id="__nav_1" checked>
      
      <label class="md-nav__link" for="__nav_1">
        <span class="md-nav__icon md-icon"></span>
        
          Visão Geral
        
      </label>
      <nav class="md-nav" aria-label="Visão Geral" data-md-level="1">
        <label class="md-nav__title" for="__nav_1">
          <span class="md-nav__icon md-icon"></span>
          
            Visão Geral
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../.." class="md-nav__link">
        Visão Geral
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Pilares-GPS/" class="md-nav__link">
        Pilares do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Estrutura-Papeis/" class="md-nav__link">
        Papéis do GPS
      </a>
    </li>
  

          
            
  
  
    
  
  
    <li class="md-nav__item md-nav__item--active">
      
      <input class="md-nav__toggle md-toggle" data-md-toggle="toc" type="checkbox" id="__toc">
      
      
        
      
      
      <a href="./" class="md-nav__link md-nav__link--active">
        Artefatos GPS
      </a>
      
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../2-Fase-Diagnostico/Fase-de-Diagnostico/" class="md-nav__link">
        Fase de Diagnóstico
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../3-Fase-Execucao/Fase-de-Execucao/" class="md-nav__link">
        Fase de Execução
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../4-Fase-Encerramento/Fase-Encerramento/" class="md-nav__link">
        Fase de Encerramento
      </a>
    </li>
  

    
      
      
      

  
  
  
    
    <li class="md-nav__item md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_5" type="checkbox" id="__nav_5" >
      
      <label class="md-nav__link" for="__nav_5">
        <span class="md-nav__icon md-icon"></span>
        
          Saiba Mais
        
      </label>
      <nav class="md-nav" aria-label="Saiba Mais" data-md-level="1">
        <label class="md-nav__title" for="__nav_5">
          <span class="md-nav__icon md-icon"></span>
          
            Saiba Mais
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../5-Saiba-Mais/Rastreabilidade/Rastreabilidade/" class="md-nav__link">
        Rastreabilidade
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../5-Saiba-Mais/Ferramentas-de-Apoio/Ferramentas-de-Apoio-a-Gestao/" class="md-nav__link">
        Ferramentas de Apoio
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
              
              <div class="md-sidebar md-sidebar--secondary" data-md-component="sidebar" data-md-type="toc" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    
<nav class="md-nav md-nav--secondary" aria-label="Índice">
  
  
  
    
  
  
</nav>
                  </div>
                </div>
              </div>
            
          
          <div class="md-content" data-md-component="content">
            <article class="md-content__inner md-typeset">
              
                
                
                <h1 id="artefatos-gps">Artefatos GPS</h1>
<p>Cada um dos artefatos apresentados no quadro, a seguir, estão vinculadas as atividades propostas no GPS. Cabe destacar que essa, não é uma lista exaustiva e que, de acordo com o contexto e necessidades dos projetos ela deve ser adequada, visando agregar valor ao projeto e produto.</p>
<p>Esses artefatos podem ser mantidos em documentos Word, por exemplo, e/ou ter os seus conteúdos registrados e organizados em uma Wiki do projeto. Cabe a Startup definir.</p>
<table>
<thead>
<tr>
<th align="left">Artefato</th>
<th align="left">Conceito</th>
</tr>
</thead>
<tbody>
<tr>
<td align="left"><strong>Backlog Do produto</strong></td>
<td align="left">Lista de itens ordenada, pelo valor de negócio, necessários para criação do produto.</td>
</tr>
<tr>
<td align="left"><strong>Backlog da Sprint</strong></td>
<td align="left">Lista de itens originados do backlog do produto, priorizadas para fazer parte de um determinado Ciclo (Sprint). Tais itens devem resultar em incremento do produto ao final do Ciclo. O backlog dos Ciclos deve estar alinhado a priorização realizada para os itens do Backlog do Produto.</td>
</tr>
<tr>
<td align="left"><strong>Incremento de Software</strong></td>
<td align="left">São partes menores do produto que está sendo construído pela Startup, as quais devem ser funcionais, estarem testadas e aceitas pelo Líder da Startup. São um subconjunto de características do produto. Cada novo incremento produzido deve ser integrado e funcionar em conjunto com os demais.</td>
</tr>
<tr>
<td align="left"><strong>Definição de Pronto</strong></td>
<td align="left">Uma lista de verificação da equipe com todos os critérios necessários para que uma entrega possa ser considerada pronta para uso do cliente (usuário final).</td>
</tr>
<tr>
<td align="left"><strong>Visão do Produto</strong></td>
<td align="left">Fornece uma visão ampla do produto a ser construído, contendo informações, como: declaração do escopo, objetivos, benefícios e diferenciais do produto, público-alvo, pessoas, papéis e responsabilidades (envolvidas diretamente na construção do produto), processo de trabalho a ser realizado.</td>
</tr>
<tr>
<td align="left"><strong>Plano de Releases</strong></td>
<td align="left">Fornece uma visão do planejamento das entregas a serem realizadas para a construção do produto, consistindo no agrupamento de objetivos de negócio e características-chaves do produto, organizados a partir de critérios de priorização e importância.</td>
</tr>
<tr>
<td align="left"><strong>Plano do Ciclo</strong></td>
<td align="left">Refere-se ao planejamento de cada ciclo necessário à construção do produto. Deve manter o alinhamento com o Visão do Produto, assim como outros ciclos já realizados (se for o caso). Deve conter, minimamente, o objeto do ciclo, o backlog do ciclo e os seus resultados esperados.</td>
</tr>
<tr>
<td align="left"><strong>Registro de Progresso e Performance</strong></td>
<td align="left">Refere-se ao registro e histórico do progresso e performance da Startup durante o Ciclo.</td>
</tr>
<tr>
<td align="left"><strong>Registro de Inspeção</strong></td>
<td align="left">Refere-se ao registro do que foi inspecionado, assim como o(s) responsável(is) pela inspeção e resultados (desvios etc.).</td>
</tr>
<tr>
<td align="left"><strong>Lista de Riscos</strong></td>
<td align="left">Refere-se ao conjunto de riscos referentes ao projeto, os quais possam impactar negativamente a Startup a atingir os objetivos do produto.</td>
</tr>
<tr>
<td align="left"><strong>Lista de Lições Aprendidas</strong></td>
<td align="left">Refere-se ao conjunto de lições aprendidas pela Startup durante a realização do Ciclo.</td>
</tr>
<tr>
<td align="left"><strong>Registro de Validação de Produto</strong></td>
<td align="left">Refere-se ao registro formal do aceite ou não do produto. Caso o produto não seja aceito ou aceito parcialmente, deve-se registrar os motivos, assim como as ações que serão tomadas e responsáveis.</td>
</tr>
<tr>
<td align="left"><strong>Plano de Comunicações</strong></td>
<td align="left">Refere-se ao registro de como a dinâmica de comunicação, divulgação de resultados e liberações de produto, serão realizadas.</td>
</tr>
</tbody>
</table>
                
              
              
                


              
            </article>
          </div>
        </div>
        
      </main>
      
        

<!-- Footer -->
<footer class="md-footer">
   <!-- Link to previous and/or next page -->
   
   <nav
     class="md-footer__inner md-grid"
     aria-label="Footer"
   >

     <!-- Link to previous page -->
     
       <a
         href="../Estrutura-Papeis/"
         class="md-footer__link md-footer__link--prev"
         rel="prev"
       >
          <div class="md-footer__button md-icon">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
          </div>
          <div class="md-footer__title">
            <div class="md-ellipsis">
              <span class="md-footer__direction">
                Anterior
              </span>
              Papéis do GPS
            </div>
          </div>
       </a>
     

     <!-- Link to next page -->
     
       <a
         href="../../2-Fase-Diagnostico/Fase-de-Diagnostico/"
         class="md-footer__link md-footer__link--next"
         rel="next"
       >
         <div class="md-footer__title">
           <div class="md-ellipsis">
             <span class="md-footer__direction">
               Próximo
             </span>
             Fase de Diagnóstico
           </div>
         </div>
         <div class="md-footer__button md-icon">
           <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M4 11v2h12l-5.5 5.5 1.42 1.42L19.84 12l-7.92-7.92L10.5 5.5 16 11H4z"/></svg>
         </div>
       </a>
     
   </nav>
 

  <!-- Further information -->
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">

      <!-- Copyright and theme information -->
      <div class="md-footer-copyright">
        
        Versão<strong id="bold"> 1.0</strong></br>Última atualização
        <strong id="bold">
        31/03/2021
        </strong>
        
      </div>

      <!-- Social links -->
      
    </div>
  </div>
</footer>
      
    </div>
    <div class="md-dialog" data-md-component="dialog">
      <div class="md-dialog__inner md-typeset"></div>
    </div>
    <script id="__config" type="application/json">{"base": "../..", "features": ["navigation.tabs"], "translations": {"clipboard.copy": "Copiar para \u00e1rea de transfer\u00eancia", "clipboard.copied": "Copiado para \u00e1rea de transfer\u00eancia", "search.config.lang": "pt", "search.config.pipeline": "trimmer, stopWordFilter", "search.config.separator": "[\\s\\-]+", "search.placeholder": "Buscar", "search.result.placeholder": "Digite para iniciar a busca", "search.result.none": "Nenhum resultado encontrado", "search.result.one": "1 resultado encontrado", "search.result.other": "# resultados encontrados", "search.result.more.one": "1 more on this page", "search.result.more.other": "# more on this page", "search.result.term.missing": "Missing", "select.version.title": "Select version"}, "search": "../../assets/javascripts/workers/search.709b4209.min.js", "version": null}</script>
    
    
      <script src="../../assets/javascripts/bundle.febc23d1.min.js"></script>
      
    
  </body>
</html>